Subject: Re: FAREWELL!!
From: Urvika Chaudhary <[email-masked]>
To: kritika <[email-masked]>, Worchuirin <[email-masked]>, Pratibha Rawat <[email-masked]>, Pallavi Kumari <[email-masked]>, rajatb <[email-masked]>, yash <[email-masked]>, Garima Negi <[email-masked]>, saurabh agarwal <[email-masked]>, panini dwivedi <[email-masked]>, Monish Rawat <[email-masked]>, Om Prakesh Singh <[email-masked]>, Nitish Sharma <[email-masked]>, hemant chahar <[email-masked]>, Ashwinee Latchayya <[email-masked]>, charanjit <[email-masked]>, ribhu
Date: Sat, 22 Dec 2018 07:13:22 -0700 (MST)

Hey Guys!!! 

I am writing this email to invite you for the farewell party that we need to organise for Viney Stan. As you know, Viney is leaving us for something better, so we thought of giving him a farewell in the form of a party. 

You all are close to him and he would be delighted to see you at the party. We are keeping this a surprise so if you happen to talk to him in the coming few days, kindly do not reveal any details. The party is a close and small affair, I request you to be present at L2L Cafe on 24th December 2018 at 6 pm. 

P.S- I request you to prepare a few words of farewell for our dear buddy.. 

(Specially his team members) 

This calls for a contribution of INR-70 (Please hand this over to Anshul Kishore by Monday- 2:00 pm) 

Hope to see you there 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]